Bug 865556 - [abrt] rhythmbox-2.97-5.fc18: _dbus_counter_get_size_value: Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.97-5.fc18: _dbus_counter_get_size_value: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:f703e59b4e2fedf8ffb540945be...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-11 14:27 EDT by D. Charles Pyle
Modified: 2014-02-05 07:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 07:33:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.58 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: environ (1.75 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: event_log (1.49 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: backtrace (36.21 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: maps (126.55 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: dso_list (25.92 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: proc_pid_status (929 bytes, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: var_log_messages (2.27 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details
File: open_fds (1.15 KB, text/plain)
2012-10-11 14:27 EDT, D. Charles Pyle
no flags Details

  None (edit)
Description D. Charles Pyle 2012-10-11 14:27:31 EDT
Description of problem:
Trying to listen to internet radio stations. I am also trying different things with the database to see if that makes any difference. So far, there is no difference. It does not matter which database is used or which station is listened to. All crash repeatedly no matter what is done or not done.

Version-Release number of selected component:
rhythmbox-2.97-5.fc18

Additional info:
libreport version: 2.0.15
abrt_version:   2.0.14
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: _dbus_counter_get_size_value
kernel:         3.6.1-1.fc18.x86_64

truncated backtrace:
:Thread no. 1 (6 frames)
: #0 _dbus_counter_get_size_value at dbus-resources.c:236
: #1 _dbus_transport_get_dispatch_status at dbus-transport.c:1082
: #2 _dbus_transport_queue_messages at dbus-transport.c:1128
: #3 _dbus_connection_get_dispatch_status_unlocked at dbus-connection.c:4211
: #9 g_main_context_iteration at gmain.c:3351
: #10 g_application_run at gapplication.c:1620
Comment 1 D. Charles Pyle 2012-10-11 14:27:33 EDT
Created attachment 625626 [details]
File: core_backtrace
Comment 2 D. Charles Pyle 2012-10-11 14:27:34 EDT
Created attachment 625627 [details]
File: environ
Comment 3 D. Charles Pyle 2012-10-11 14:27:35 EDT
Created attachment 625628 [details]
File: event_log
Comment 4 D. Charles Pyle 2012-10-11 14:27:37 EDT
Created attachment 625629 [details]
File: limits
Comment 5 D. Charles Pyle 2012-10-11 14:27:39 EDT
Created attachment 625630 [details]
File: backtrace
Comment 6 D. Charles Pyle 2012-10-11 14:27:40 EDT
Created attachment 625631 [details]
File: cgroup
Comment 7 D. Charles Pyle 2012-10-11 14:27:42 EDT
Created attachment 625632 [details]
File: maps
Comment 8 D. Charles Pyle 2012-10-11 14:27:44 EDT
Created attachment 625633 [details]
File: dso_list
Comment 9 D. Charles Pyle 2012-10-11 14:27:46 EDT
Created attachment 625634 [details]
File: proc_pid_status
Comment 10 D. Charles Pyle 2012-10-11 14:27:47 EDT
Created attachment 625635 [details]
File: var_log_messages
Comment 11 D. Charles Pyle 2012-10-11 14:27:49 EDT
Created attachment 625636 [details]
File: open_fds
Comment 12 Fedora End Of Life 2013-12-21 04:06:32 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 07:33:21 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.